stable

seamonkey-2.53.17.1-1.el7

FEDORA-EPEL-2023-4211889c5a created by buc 10 months ago for Fedora EPEL 7

Update to 2.53.17.1

Fix CVE-2023-4863 in the bundled libwebp library.

Note: EPEL 8 and all the Fedoras are not affected, since SeaMonkey uses system libwebp library there. So no need to update to 2.53.17.1 on them.

This update has been submitted for testing by buc.

10 months ago

This update's test gating status has been changed to 'ignored'.

10 months ago

This update has been pushed to testing.

10 months ago

This update has been submitted for stable by bodhi.

10 months ago

This update has been pushed to stable.

10 months ago

Please login to add feedback.

Metadata
Type
security
Severity
high
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
7 days
Dates
submitted
10 months ago
in testing
10 months ago
in stable
10 months ago
approved
10 months ago

Automated Test Results